<?php
//////////////////////////////////////////
// CHAT POWERED : http://sim-sim.h2m.ru//
// ICQ : 378036650                     //
// Email : olegarhi75@mail.ru          //
// WEB SITE Version 1.0 www.waufon.ru  //
////////////////////////////////////////
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
$login = autorize();
$loginn = $login['login'];
print "<title>Смайлы</title>\r\n<style type=\"text/css\">\r\nbody { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }\r\na:link,a:visited { text-decoration: underline; color: {$lcol} }\r\ndiv { background-color: {$rcol} }\r\n</style>\r\n</head>\r\n<body>\r\n";
switch ( $mod )
{
case "a1" :
echo "<img src=\"/sm/1.gif\" alt=\"..\"/> blonda.. блонда..<br/>";
echo "<img src=\"/sm/2.gif\" alt=\"..\"/> zdayus.. здаюсь..<br/>";
echo "<img src=\"/sm/11.gif\" alt=\"..\"/> zdalas.. здалась..<br/>";
echo "<img src=\"/sm/3.gif\" alt=\"..\"/> sexi.. секси..<br/>";
echo "<img src=\"/sm/4.gif\" alt=\"..\"/> jamp.. прыгаю..<br/>";
echo "<img src=\"/sm/5.gif\" alt=\"..\"/> priroda.. природа..<br/>";
echo "<img src=\"/sm/6.gif\" alt=\"..\"/> lav.. лав..<br/>";
echo "<img src=\"/sm/7.gif\" alt=\"..\"/> nesliwu.. неслышу..<br/>";
echo "<img src=\"/sm/8.gif\" alt=\"..\"/> cvet.. цвет..<br/>";
echo "<img src=\"/sm/10.gif\" alt=\"..\"/> angul.. ангул..<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b>1</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|
";
break;
case "a2" :
echo "<img src=\"/sm/9.gif\" alt=\"..\"/> ole.. оле..<br/>";
echo "<img src=\"/sm/12.gif\" alt=\"..\"/> vmeste.. вместе..<br/>";
echo "<img src=\"/sm/13.gif\" alt=\"..\"/> kroha.. кроха..<br/>";
echo "<img src=\"/sm/14.gif\" alt=\"..\"/> mig.. миг..<br/>";
echo "<img src=\"/sm/15.gif\" alt=\"..\"/> roz.. роз..<br/>";
echo "<img src=\"/sm/16.gif\" alt=\"..\"/> huu.. хуу..<br/>";
echo "<img src=\"/sm/17.gif\" alt=\"..\"/> musik.. музик..<br/>";
echo "<img src=\"/sm/18.gif\" alt=\"..\"/> onee.. онее..<br/>";
echo "<img src=\"/sm/19.gif\" alt=\"..\"/> buton.. бутон..<br/>";
echo "<img src=\"/sm/20.gif\" alt=\"..\"/> roza.. роза..<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|
<b>2</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|
";
break;
case "a3" :
echo "<img src=\"/sm/21.gif\" alt=\"..\"/> roza1.. роза1..<br/>";
echo "<img src=\"/sm/22.gif\" alt=\"..\"/> roza2.. роза2..<br/>";
echo "<img src=\"/sm/23.gif\" alt=\"..\"/> povis.. повис..<br/>";
echo "<img src=\"/sm/24.gif\" alt=\"..\"/> roza3.. роза3..<br/>";
echo "<img src=\"/sm/25.gif\" alt=\"..\"/> ball.. балл..<br/>";
echo "<img src=\"/sm/26.gif\" alt=\"..\"/> bigudi.. бигуди..<br/>";
echo "<img src=\"/sm/27.gif\" alt=\"..\"/> book.. боок..<br/>";
echo "<img src=\"/sm/28.gif\" alt=\"..\"/> mishka.. мишка..<br/>";
echo "<img src=\"/sm/29.gif\" alt=\"..\"/> mishka1.. мишка1..<br/>";
echo "<img src=\"/sm/30.gif\" alt=\"..\"/> mishka2.. мишка2..<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|
<b>3</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|
";
break;
case "a4" :
echo "<img src=\"/sm/31.gif\" alt=\"..\"/> hihik.. хихик..<br/>";
echo "<img src=\"/sm/32.gif\" alt=\"..\"/> mishka3.. мишка3..<br/>";
echo "<img src=\"/sm/33.gif\" alt=\"..\"/> panda.. панда..<br/>";
echo "<img src=\"/sm/34.gif\" alt=\"..\"/> mishka4.. мишка4..<br/>";
echo "<img src=\"/sm/35.gif\" alt=\"..\"/> mishka5.. мишка5..<br/>";
echo "<img src=\"/sm/36.gif\" alt=\"..\"/> mishka6.. мишка6..<br/>";
echo "<img src=\"/sm/37.gif\" alt=\"..\"/> mishka7.. мишка7..<br/>";
echo "<img src=\"/sm/38.gif\" alt=\"..\"/> mishka8.. мишка8..<br/>";
echo "<img src=\"/sm/39.gif\" alt=\"..\"/> mishka9.. мишка9..<br/>";
echo "<img src=\"/sm/40.gif\" alt=\"..\"/> mishka10.. мишка10..<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|
<b>4</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|
";
break;
case "a5" :
echo "<img src=\"/sm/41.gif\" alt=\"..\"/> mishka11.. мишка11..<br/>";
echo "<img src=\"/sm/42.gif\" alt=\"..\"/> karapuz.. карапуз..<br/>";
echo "<img src=\"/sm/43.gif\" alt=\"..\"/> moya.. моя..<br/>";
echo "<img src=\"/sm/44.gif\" alt=\"..\"/> ulitka.. улитка..<br/>";
echo "<img src=\"/sm/45.gif\" alt=\"..\"/> malxsh.. малыш..<br/>";
echo "<img src=\"/sm/46.gif\" alt=\"..\"/> bobik.. бобик..<br/>";
echo "<img src=\"/sm/47.gif\" alt=\"..\"/> angelok.. ангелок..<br/>";
echo "<img src=\"/sm/48.gif\" alt=\"..\"/> malec.. малец..<br/>";
echo "<img src=\"/sm/49.gif\" alt=\"..\"/> malyavka.. малявка..<br/>";
echo "<img src=\"/sm/50.gif\" alt=\"..\"/> pero.. перо..<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|
<b>5</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|
";
break;
case "a6" :
echo "<img src=\"/sm/51.gif\" alt=\"..\"/> glaza.. глаза..<br/>";
echo "<img src=\"/sm/52.gif\" alt=\"..\"/> bonan.. бонан..<br/>";
echo "<img src=\"/sm/53.gif\" alt=\"..\"/> bee.. бее..<br/>";
echo "<img src=\"/sm/54.gif\" alt=\"..\"/> 4ainik.. 4айник..<br/>";
echo "<img src=\"/sm/55.gif\" alt=\"..\"/> soska.. соска..<br/>";
echo "<img src=\"/sm/56.gif\" alt=\"..\"/> eskimo.. ескимо..<br/>";
echo "<img src=\"/sm/57.gif\" alt=\"..\"/> skvim.. мороженое..<br/>";
echo "<img src=\"/sm/58.gif\" alt=\"..\"/> defka.. дефка..<br/>";
echo "<img src=\"/sm/59.gif\" alt=\"..\"/> dom.. дом..<br/>";
echo "<img src=\"/sm/60.gif\" alt=\"..\"/> rakushka.. ракушка..<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|
<b>6</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|
";
break;
case "a7" :
echo "<img src=\"/sm/61.gif\" alt=\"..\"/> pyu.. пью..<br/>";
echo "<img src=\"/sm/62.gif\" alt=\"..\"/> karuseli.. карусели..<br/>";
echo "<img src=\"/sm/63.gif\" alt=\"..\"/> lampo4ka.. лампочка..<br/>";
echo "<img src=\"/sm/64.gif\" alt=\"..\"/> gitar.. гитар..<br/>";
echo "<img src=\"/sm/65.gif\" alt=\"..\"/> shariki.. шарики..<br/>";
echo "<img src=\"/sm/66.gif\" alt=\"..\"/> kava.. кава..<br/>";
echo "<img src=\"/sm/67.gif\" alt=\"..\"/> gon.. гон..<br/>";
echo "<img src=\"/sm/68.gif\" alt=\"..\"/> sprint.. спринт..<br/>";
echo "<img src=\"/sm/69.gif\" alt=\"..\"/> tanec.. танец..<br/>";
echo "<img src=\"/sm/70.gif\" alt=\"..\"/> gradka.. грядка..<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|
<b>7</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|
";
break;
case "a8" :
echo "<img src=\"/sm/71.gif\" alt=\"..\"/> agentka.. агентка..<br/>";
echo "<img src=\"/sm/72.gif\" alt=\"..\"/> egoza.. егоза..<br/>";
echo "<img src=\"/sm/73.gif\" alt=\"..\"/> tanc.. танц..<br/>";
echo "<img src=\"/sm/74.gif\" alt=\"..\"/> muu.. муу..<br/>";
echo "<img src=\"/sm/75.gif\" alt=\"..\"/> riba.. риба..<br/>";
echo "<img src=\"/sm/76.gif\" alt=\"..\"/> boyus.. боюсь..<br/>";
echo "<img src=\"/sm/77.gif\" alt=\"..\"/> syr.. сыр..<br/>";
echo "<img src=\"/sm/78.gif\" alt=\"..\"/> reshka.. решка..<br/>";
echo "<img src=\"/sm/79.gif\" alt=\"..\"/> zagar.. загар..<br/>";
echo "<img src=\"/sm/80.png\" alt=\"..\"/> balalaika.. балалайка..<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|
<b>8</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|
";
break;
case "a9" :
echo "<img src=\"/sm/81.png\" alt=\"..\"/> telek.. телек..<br/>";
echo "<img src=\"/sm/82.gif\" alt=\"..\"/> vlubilas.. влюбилась..<br/>";
echo "<img src=\"/sm/83.gif\" alt=\"..\"/> prav.. прав..<br/>";
echo "<img src=\"/sm/84.gif\" alt=\"..\"/> baba.. баба..<br/>";
echo "<img src=\"/sm/85.gif\" alt=\"..\"/> zlus.. злюсь..<br/>";
echo "<img src=\"/sm/86.gif\" alt=\"..\"/> pit.. пит..<br/>";
echo "<img src=\"/sm/87.gif\" alt=\"..\"/> yabloko.. яблоко..<br/>";
echo "<img src=\"/sm/88.gif\" alt=\"..\"/> bum.. бум..<br/>";
echo "<img src=\"/sm/89.gif\" alt=\"..\"/> ups.. упс..<br/>";
echo "<img src=\"/sm/90.gif\" alt=\"..\"/> vishenki.. вишенки..<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|
<b>9</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|
";
break;
case "a10" :
echo "<img src=\"/sm/91.gif\" alt=\"..\"/> pigi.. свинка..<br/>";
echo "<img src=\"/sm/92.gif\" alt=\"..\"/> musik.. музик..<br/>";
echo "<img src=\"/sm/93.gif\" alt=\"..\"/> pop.. поп..<br/>";
echo "<img src=\"/sm/94.gif\" alt=\"..\"/> leva.. лева..<br/>";
echo "<img src=\"/sm/95.gif\" alt=\"..\"/> tufli.. туфли..<br/>";
echo "<img src=\"/sm/96.gif\" alt=\"..\"/> podsmatrivayu.. подсматриваю..<br/>";
echo "<img src=\"/sm/97.gif\" alt=\"..\"/> meduza.. медуза..<br/>";
echo "<img src=\"/sm/98.gif\" alt=\"..\"/> kot.. кот..<br/>";
echo "<img src=\"/sm/99.gif\" alt=\"..\"/> kot1.. кот1..<br/>";
echo "<img src=\"/sm/100.gif\" alt=\"..\"/> kot2.. кот2..<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|
<b>10</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|
";
break;
case "a11" :
echo "<img src=\"/sm/101.gif\" alt=\"..\"/> ненадо.<br/>";
echo "<img src=\"/sm/102.gif\" alt=\"..\"/> улибка.<br/>";
echo "<img src=\"/sm/103.gif\" alt=\"..\"/> неповезет.<br/>";
echo "<img src=\"/sm/104.gif\" alt=\"..\"/> бананан.<br/>";
echo "<img src=\"/sm/105.gif\" alt=\"..\"/> банан-крут.<br/>";
echo "<img src=\"/sm/106.gif\" alt=\"..\"/> бананчики.<br/>";
echo "<img src=\"/sm/107.gif\" alt=\"..\"/> бананчуки.<br/>";
echo "<img src=\"/sm/108.gif\" alt=\"..\"/> бананн.<br/>";
echo "<img src=\"/sm/109.gif\" alt=\"..\"/> банян.<br/>";
echo "<img src=\"/sm/110.gif\" alt=\"..\"/> бананц.<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|
<b>11</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|
";
break;
case "a12" :
echo "<img src=\"/sm/111.gif\" alt=\"..\"/> бананч.<br/>";
echo "<img src=\"/sm/112.gif\" alt=\"..\"/> бананп.<br/>";
echo "<img src=\"/sm/113.gif\" alt=\"..\"/> бананхор.<br/>";
echo "<img src=\"/sm/114.gif\" alt=\"..\"/> алкаш.<br/>";
echo "<img src=\"/sm/115.gif\" alt=\"..\"/> кафе.<br/>";
echo "<img src=\"/sm/116.gif\" alt=\"..\"/> цапля.<br/>";
echo "<img src=\"/sm/117.gif\" alt=\"..\"/> колечко.<br/>";
echo "<img src=\"/sm/118.gif\" alt=\"..\"/> грабли.<br/>";
echo "<img src=\"/sm/119.gif\" alt=\"..\"/> лезвие.<br/>";
echo "<img src=\"/sm/120.gif\" alt=\"..\"/> артист.<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|
<b>12</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|
";
break;
case "a13" :
echo "<img src=\"/sm/121.gif\" alt=\"..\"/> ууф.<br/>";
echo "<img src=\"/sm/122.gif\" alt=\"..\"/> кавбой.<br/>";
echo "<img src=\"/sm/123.gif\" alt=\"..\"/> ня.<br/>";
echo "<img src=\"/sm/124.gif\" alt=\"..\"/> паска.<br/>";
echo "<img src=\"/sm/125.gif\" alt=\"..\"/> кафе.<br/>";
echo "<img src=\"/sm/126.gif\" alt=\"..\"/> цапля.<br/>";
echo "<img src=\"/sm/127.gif\" alt=\"..\"/> колечко.<br/>";
echo "<img src=\"/sm/128.gif\" alt=\"..\"/> грабли.<br/>";
echo "<img src=\"/sm/129.gif\" alt=\"..\"/> лезвие.<br/>";
echo "<img src=\"/sm/130.gif\" alt=\"..\"/> артист.<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|
<b>13</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|
";
break;
case "a14" :
echo "<img src=\"/sm/131.gif\" alt=\"..\"/> ууф.<br/>";
echo "<img src=\"/sm/132.gif\" alt=\"..\"/> кавбой.<br/>";
echo "<img src=\"/sm/133.gif\" alt=\"..\"/> ня.<br/>";
echo "<img src=\"/sm/134.gif\" alt=\"..\"/> паска.<br/>";
echo "<img src=\"/sm/135.gif\" alt=\"..\"/> кафе.<br/>";
echo "<img src=\"/sm/136.gif\" alt=\"..\"/> цапля.<br/>";
echo "<img src=\"/sm/137.gif\" alt=\"..\"/> колечко.<br/>";
echo "<img src=\"/sm/138.gif\" alt=\"..\"/> грабли.<br/>";
echo "<img src=\"/sm/139.gif\" alt=\"..\"/> лезвие.<br/>";
echo "<img src=\"/sm/140.gif\" alt=\"..\"/> артист.<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|
<b>14</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|
";
break;
////////////////////////////////////////
case "a15" :
echo "<img src=\"/sm/141.gif\" alt=\"..\"/> ууф.<br/>";
echo "<img src=\"/sm/142.gif\" alt=\"..\"/> кавбой.<br/>";
echo "<img src=\"/sm/143.gif\" alt=\"..\"/> ня.<br/>";
echo "<img src=\"/sm/144.gif\" alt=\"..\"/> паска.<br/>";
echo "<img src=\"/sm/145.gif\" alt=\"..\"/> кафе.<br/>";
echo "<img src=\"/sm/146.gif\" alt=\"..\"/> цапля.<br/>";
echo "<img src=\"/sm/147.gif\" alt=\"..\"/> колечко.<br/>";
echo "<img src=\"/sm/148.gif\" alt=\"..\"/> грабли.<br/>";
echo "<img src=\"/sm/149.gif\" alt=\"..\"/> лезвие.<br/>";
echo "<img src=\"/sm/150.gif\" alt=\"..\"/> артист.<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|
<b>15</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|
";
break;
case "a16" :
echo "<img src=\"/sm/151.gif\" alt=\"..\"/> ууф.<br/>";
echo "<img src=\"/sm/152.gif\" alt=\"..\"/> кавбой.<br/>";
echo "<img src=\"/sm/153.gif\" alt=\"..\"/> ня.<br/>";
echo "<img src=\"/sm/154.gif\" alt=\"..\"/> паска.<br/>";
echo "<img src=\"/sm/155.gif\" alt=\"..\"/> кафе.<br/>";
echo "<img src=\"/sm/156.gif\" alt=\"..\"/> цапля.<br/>";
echo "<img src=\"/sm/157.gif\" alt=\"..\"/> колечко.<br/>";
echo "<img src=\"/sm/158.gif\" alt=\"..\"/> грабли.<br/>";
echo "<img src=\"/sm/159.gif\" alt=\"..\"/> лезвие.<br/>";
echo "<img src=\"/sm/160.gif\" alt=\"..\"/> артист.<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</a></b>|
<b>16</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|
";
break;
case "a17" :
echo "<img src=\"/sm/161.gif\" alt=\"..\"/> ууф.<br/>";
echo "<img src=\"/sm/162.gif\" alt=\"..\"/> кавбой.<br/>";
echo "<img src=\"/sm/163.gif\" alt=\"..\"/> ня.<br/>";
echo "<img src=\"/sm/164.gif\" alt=\"..\"/> паска.<br/>";
echo "<img src=\"/sm/165.gif\" alt=\"..\"/> кафе.<br/>";
echo "<img src=\"/sm/166.gif\" alt=\"..\"/> цапля.<br/>";
echo "<img src=\"/sm/167.gif\" alt=\"..\"/> колечко.<br/>";
echo "<img src=\"/sm/168.gif\" alt=\"..\"/> грабли.<br/>";
echo "<img src=\"/sm/169.gif\" alt=\"..\"/> лезвие.<br/>";
echo "<img src=\"/sm/170.gif\" alt=\"..\"/> артист.<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|
<b>17</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|
";
break;
case "a18" :
echo "<img src=\"/sm/171.gif\" alt=\"..\"/> ууф.<br/>";
echo "<img src=\"/sm/172.gif\" alt=\"..\"/> кавбой.<br/>";
echo "<img src=\"/sm/173.gif\" alt=\"..\"/> ня.<br/>";
echo "<img src=\"/sm/174.gif\" alt=\"..\"/> паска.<br/>";
echo "<img src=\"/sm/175.gif\" alt=\"..\"/> кафе.<br/>";
echo "<img src=\"/sm/176.gif\" alt=\"..\"/> цапля.<br/>";
echo "<img src=\"/sm/177.gif\" alt=\"..\"/> колечко.<br/>";
echo "<img src=\"/sm/178.gif\" alt=\"..\"/> грабли.<br/>";
echo "<img src=\"/sm/179.gif\" alt=\"..\"/> лезвие.<br/>";
echo "<img src=\"/sm/180.gif\" alt=\"..\"/> артист.<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|
<b>18</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|
";
break;
case "a19" :
echo "<img src=\"/sm/181.gif\" alt=\"..\"/> ууф.<br/>";
echo "<img src=\"/sm/182.gif\" alt=\"..\"/> кавбой.<br/>";
echo "<img src=\"/sm/183.gif\" alt=\"..\"/> ня.<br/>";
echo "<img src=\"/sm/184.gif\" alt=\"..\"/> паска.<br/>";
echo "<img src=\"/sm/185.gif\" alt=\"..\"/> кафе.<br/>";
echo "<img src=\"/sm/186.gif\" alt=\"..\"/> цапля.<br/>";
echo "<img src=\"/sm/187.gif\" alt=\"..\"/> колечко.<br/>";
echo "<img src=\"/sm/188.gif\" alt=\"..\"/> грабли.<br/>";
echo "<img src=\"/sm/189.gif\" alt=\"..\"/> лезвие.<br/>";
echo "<img src=\"/sm/190.gif\" alt=\"..\"/> артист.<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|
<b>19</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|
";
break;
case "a20" :
echo "<img src=\"/sm/191.gif\" alt=\"..\"/> ууф.<br/>";
echo "<img src=\"/sm/192.gif\" alt=\"..\"/> кавбой.<br/>";
echo "<img src=\"/sm/193.gif\" alt=\"..\"/> ня.<br/>";
echo "<img src=\"/sm/194.gif\" alt=\"..\"/> паска.<br/>";
echo "<img src=\"/sm/195.gif\" alt=\"..\"/> кафе.<br/>";
echo "<img src=\"/sm/196.gif\" alt=\"..\"/> цапля.<br/>";
echo "<img src=\"/sm/197.gif\" alt=\"..\"/> колечко.<br/>";
echo "<img src=\"/sm/198.gif\" alt=\"..\"/> грабли.<br/>";
echo "<img src=\"/sm/199.gif\" alt=\"..\"/> лезвие.<br/>";
echo "<img src=\"/sm/200.gif\" alt=\"..\"/> артист.<br/>";
print "<br/><div><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">начало </a>|</a>
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|
<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|
<b>20</a></b>|
";
break;
///////////////////////////////////////
default :

echo "<div align=\"center\">Смайлы<br/></div>";
echo "</p><p align=\"left\">";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">Страница 1</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">Страница 2</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">Страница 3</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">Мишки</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">Малявки</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">Страница 6</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">Отдых</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">Страница 8</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">Страница 9</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">Страница 10</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">Кошки</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">Коты</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">Коты</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">Страница 14</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">Эмоции</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">Надписи</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">Надписи</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">Страница 18</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">Страница 19</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">Страница 20</a></b><br/>";
///////////////
}

////////////////////////////
print "<div><a href=\"../enter.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Прихожая</a></div><br/>";
echo "<div class=\"ab\"><b>&copy; KOT <a href=\"http://waufon.ru\">waufon.ru</a></b></div>";
echo "</body></html>";
mysql_close( $link );
?>